 .u-section-1 {
  background-image: linear-gradient(white, #ccd3db);
}

.u-section-1 .u-sheet-1 {
  min-height: 1348px;
}

.u-section-1 .u-shape-1 {
  width: 832px;
  height: 832px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 40px auto 0;
}

.u-section-1 .u-image-1 {
  height: 794px;
  width: 794px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -760px 39px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 618px;
  min-height: 482px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  --top-right-radius: 50px;
  margin: -333px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: normal;
  font-style: italic;
  margin: 33px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
  padding: 14px 42px 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    margin-top: -757px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -336px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
    height: 720px;
  }

  .u-section-1 .u-image-1 {
    height: 649px;
    width: 649px;
    margin-top: -596px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -195px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-1 .u-image-1 {
    height: 540px;
    width: 540px;
    margin-top: -434px;
  }

  .u-section-1 .u-group-1 {
    width: 364px;
    min-height: 559px;
    margin-top: -182px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 22px;
    padding-bottom: 22px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    width: 340px;
    margin-top: -296px;
  }

  .u-section-1 .u-group-1 {
    width: 280px;
    min-height: 599px;
    margin-top: -77px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 20px;
  }
}